
COMMENT ON FUNCTION postgis_sfcgal_version() IS 'Gibt die verwendete Version von SFCGAL aus';
			
COMMENT ON FUNCTION ST_Extrude(geometry, float, float, float) IS 'args: geom, x, y, z - Weitet eine Oberfläche auf ein entsprechendes Volumen aus';
			
COMMENT ON FUNCTION ST_StraightSkeleton(geometry) IS 'args: geom - Berechnet aus einer Geometrie ein "Gerippe" aus Geraden.';
			
COMMENT ON FUNCTION ST_ApproximateMedialAxis(geometry) IS 'args: geom - Errechnet die genäherte Mediale Achse einer Flächengeometrie.';
			
COMMENT ON FUNCTION ST_IsPlanar(geometry) IS 'args: geom - Überprüft ob es sich um eine ebene Oberfläche handelt oder nicht';
			
COMMENT ON FUNCTION ST_Orientation(geometry) IS 'args: geom - Bestimmt die Ausrichtung der Fläche';
			
COMMENT ON FUNCTION ST_ForceLHR(geometry) IS 'args: geom - Erzwingt LHR Orientierung';
			
COMMENT ON FUNCTION ST_MinkowskiSum(geometry, geometry) IS 'args: geom1, geom2 - Berechnet die Minkowski-Summe';
			
COMMENT ON FUNCTION ST_3DIntersection(geometry, geometry) IS 'args: geom1, geom2 - Führt eine Verschneidung in 3D aus';
			
COMMENT ON FUNCTION ST_3DDifference(geometry, geometry) IS 'args: geom1, geom2 - Errechnet die Differenzmenge in 3D';
			
COMMENT ON FUNCTION ST_3DUnion(geometry, geometry) IS 'args: geom1, geom2 - Führt eine Vereinigung/Union in 3D aus';
			
COMMENT ON FUNCTION ST_3DArea(geometry) IS 'args: geom1 - Berechnet die Fläche von 3D-Oberflächengeometrien. Gibt 0 für Solids zurück.';
			
COMMENT ON FUNCTION ST_Tesselate(geometry) IS 'args: geom - Erzeugt ein Oberflächen-Mosaik aus einem Polygon oder einer polyedrischen Oberfläche und gibt dieses als TIN oder als TIN-Kollektion zurück';
			
COMMENT ON FUNCTION ST_Volume(geometry) IS 'args: geom1 - Berechnet das Volumen eines 3D-Solids. Auf Oberflächengeometrien (auch auf geschlossene) angewandt wird 0 zurückgegeben.';
			
COMMENT ON FUNCTION ST_MakeSolid(geometry) IS 'args: geom1 - Wandelt die Geometrie in ein Solid um. Es wird keine Überprüfung durchgeführt. Um ein gültiges Solid zu erhalten muss die eingegebene Geometrie entweder eine geschlossene polyedrische Oberfläche oder ein geschlossenes TIN sein.';
			
COMMENT ON FUNCTION ST_IsSolid(geometry) IS 'args: geom1 - Überprüft ob die Geometrie ein Solid ist. Es wird keine Plausibilitätsprüfung durchgeführt.';
			